Not working on php 7.2 and i can't see the licence on my dashboard

  • Helen Porter
    # 8 months, 2 weeks ago

    Our host has upgraded to PHP 7.2 and the plugin doesn’t work with that version I’m currently running

    LDAP/Active Directory Login for Intranet sites
    Version 21.1.1

    I have looked on the license section of my platform but nothing appears.

    Gaurav Sood
    # 8 months, 2 weeks ago

    Hi Helen,

    The latest version of the plugin supports PHP > 7.2. Can you update to the latest version from the miniOrange Admin Console and then see if there are any issues?

    Helen Porter
    # 8 months, 2 weeks ago

    I can;t find the latest version in the miniOrange Admin Console i have already looked under license.

    Helen Porter
    # 8 months, 1 week ago

    Any updates on this?

    Tony Mongiello
    # 1 month, 2 weeks ago

    We are having the same issue. On 21.1.1 but not able to activate the plugin. Getting this:

    (Warning: PHP mcrypt extension is not installed or disabled)

    I saw another forum post that said there was a new version of the plugin that didn’t rely on the mcrypt extension:

    LDAP/Active Directory Login for Intranet sites not compatible with PHP 7.2

    but I am unable to find a way to upgrade to it. Could really use some help on this.

    T

Viewing 5 posts - 1 through 5 (of 5 total)

Reply